.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.032227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.140523,-0.140523,0.000000,0,0);-ms-transform:matrix(0.000000,0.140523,-0.140523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.140523,-0.140523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.140523,0.140523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.140523,0.140523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.140523,0.140523,0.000000,0,0);}
.m0{transform:matrix(0.140523,0.000000,0.000000,0.140523,0,0);-ms-transform:matrix(0.140523,0.000000,0.000000,0.140523,0,0);-webkit-transform:matrix(0.140523,0.000000,0.000000,0.140523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-6.000000px;}
._5{margin-left:-3.843970px;}
._1{margin-left:-2.629700px;}
._0{margin-left:-1.136030px;}
._4{width:1.225730px;}
._2{width:55.825600px;}
._3{width:79.262400px;}
._7{width:90.600000px;}
._6{width:126.440000px;}
._8{width:670.000000px;}
._9{width:674.000000px;}
.fc2{color:rgb(5,3,1);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs1{font-size:20.000000px;}
.fs0{font-size:21.037600px;}
.fs8{font-size:23.339200px;}
.fs7{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fsc{font-size:44.653200px;}
.fs6{font-size:47.376000px;}
.fs9{font-size:51.510400px;}
.fs5{font-size:52.000000px;}
.fsd{font-size:63.804000px;}
.fs2{font-size:66.742400px;}
.fsa{font-size:71.528800px;}
.fs3{font-size:73.416800px;}
.fs4{font-size:75.736000px;}
.y58{bottom:8.993468px;}
.y0{bottom:20.797394px;}
.y3e{bottom:84.867083px;}
.y12{bottom:87.956709px;}
.y3d{bottom:88.239634px;}
.ya{bottom:88.255292px;}
.y19{bottom:91.354077px;}
.y3c{bottom:91.612184px;}
.y9{bottom:94.788638px;}
.y11{bottom:94.895064px;}
.y3b{bottom:94.984734px;}
.y18{bottom:98.292431px;}
.y3a{bottom:98.357285px;}
.y51{bottom:100.746737px;}
.y10{bottom:101.354503px;}
.y8{bottom:101.588048px;}
.y39{bottom:101.729835px;}
.y50{bottom:104.119287px;}
.y38{bottom:105.102386px;}
.y4f{bottom:107.491838px;}
.yf{bottom:108.292858px;}
.y37{bottom:108.474936px;}
.y17{bottom:108.733960px;}
.y7{bottom:111.772382px;}
.y36{bottom:111.847486px;}
.y4e{bottom:114.236938px;}
.ye{bottom:115.148437px;}
.y35{bottom:115.220037px;}
.y4d{bottom:117.609489px;}
.y16{bottom:118.542848px;}
.y34{bottom:118.592587px;}
.y6{bottom:118.710737px;}
.y4c{bottom:120.982039px;}
.y33{bottom:121.965138px;}
.y32{bottom:125.337688px;}
.yd{bottom:125.377115px;}
.y5{bottom:125.498322px;}
.y4b{bottom:127.727140px;}
.y31{bottom:128.710238px;}
.y15{bottom:128.765614px;}
.y4a{bottom:131.099690px;}
.y30{bottom:132.082789px;}
.y1c{bottom:134.261311px;}
.y49{bottom:134.472241px;}
.yc{bottom:135.132790px;}
.y4{bottom:135.446154px;}
.y2f{bottom:135.455339px;}
.y48{bottom:137.844791px;}
.y2e{bottom:138.827890px;}
.y14{bottom:138.843522px;}
.y47{bottom:141.217342px;}
.y3{bottom:142.156877px;}
.yb{bottom:142.189395px;}
.y2d{bottom:142.200440px;}
.y1b{bottom:144.448601px;}
.y46{bottom:144.589892px;}
.y40{bottom:145.572990px;}
.y1e{bottom:145.629537px;}
.y45{bottom:147.962442px;}
.y13{bottom:148.652410px;}
.y2{bottom:148.932637px;}
.y3f{bottom:148.945541px;}
.y1d{bottom:149.081679px;}
.y44{bottom:151.334993px;}
.y2c{bottom:152.318091px;}
.y43{bottom:154.707543px;}
.y1a{bottom:154.760054px;}
.y1f{bottom:155.499081px;}
.y2b{bottom:155.690642px;}
.y1{bottom:155.743872px;}
.y52{bottom:161.493789px;}
.y25{bottom:166.579483px;}
.y22{bottom:167.938621px;}
.y23{bottom:180.359980px;}
.y24{bottom:187.062387px;}
.y57{bottom:197.908452px;}
.y21{bottom:213.464229px;}
.y20{bottom:214.295281px;}
.y41{bottom:266.933767px;}
.y42{bottom:269.185289px;}
.y53{bottom:293.742339px;}
.y54{bottom:293.862008px;}
.y26{bottom:295.122330px;}
.y28{bottom:301.146942px;}
.y2a{bottom:302.687523px;}
.y29{bottom:310.408584px;}
.y55{bottom:344.645928px;}
.y27{bottom:360.823097px;}
.y56{bottom:365.745222px;}
.h10{height:14.000000px;}
.h3{height:15.000000px;}
.h2{height:15.778200px;}
.ha{height:17.504400px;}
.h9{height:18.000000px;}
.hd{height:21.000000px;}
.he{height:30.408829px;}
.h8{height:35.532000px;}
.hb{height:38.632800px;}
.h7{height:39.000000px;}
.hf{height:44.662800px;}
.h4{height:50.056800px;}
.hc{height:53.646600px;}
.h5{height:55.062600px;}
.h6{height:56.802000px;}
.h1{height:419.601479px;}
.h0{height:477.999438px;}
.h12{height:1075.281487px;}
.h11{height:1115.330523px;}
.w1{width:557.595000px;}
.w3{width:654.274778px;}
.w2{width:677.163154px;}
.w0{width:956.000000px;}
.x1f{left:5.620917px;}
.x0{left:236.921666px;}
.x1{left:302.010933px;}
.x1b{left:305.041282px;}
.x14{left:307.183133px;}
.x11{left:309.711983px;}
.x15{left:311.806793px;}
.x5{left:331.090974px;}
.x6{left:333.249294px;}
.xa{left:335.797087px;}
.xb{left:343.823925px;}
.x16{left:386.438712px;}
.x17{left:391.464430px;}
.x18{left:401.616381px;}
.x2{left:409.606252px;}
.x12{left:416.992812px;}
.xe{left:427.264364px;}
.xf{left:456.028509px;}
.x10{left:460.209291px;}
.xd{left:465.601043px;}
.x9{left:503.850992px;}
.x3{left:518.501070px;}
.x13{left:526.205774px;}
.x8{left:573.724391px;}
.x1c{left:597.773598px;}
.x1e{left:604.669621px;}
.x1d{left:621.356719px;}
.x4{left:626.534828px;}
.x19{left:633.966460px;}
.x7{left:663.683238px;}
.xc{left:688.510212px;}
.x1a{left:731.632091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-14.232552pt;}
._5{margin-left:-9.118250pt;}
._1{margin-left:-6.237890pt;}
._0{margin-left:-2.694769pt;}
._4{width:2.907545pt;}
._2{width:132.423462pt;}
._3{width:188.017709pt;}
._7{width:214.911540pt;}
._6{width:299.927319pt;}
._8{width:1589.301674pt;}
._9{width:1598.790042pt;}
.fs1{font-size:47.441841pt;}
.fs0{font-size:49.903124pt;}
.fs8{font-size:55.362731pt;}
.fs7{font-size:56.930209pt;}
.fsb{font-size:66.418577pt;}
.fsc{font-size:105.921501pt;}
.fs6{font-size:112.380233pt;}
.fs9{font-size:122.187410pt;}
.fs5{font-size:123.348787pt;}
.fsd{font-size:151.348961pt;}
.fs2{font-size:158.319116pt;}
.fsa{font-size:169.672898pt;}
.fs3{font-size:174.151408pt;}
.fs4{font-size:179.652764pt;}
.y58{bottom:21.333333pt;}
.y0{bottom:49.333333pt;}
.y3e{bottom:201.312533pt;}
.y12{bottom:208.641411pt;}
.y3d{bottom:209.312533pt;}
.ya{bottom:209.349677pt;}
.y19{bottom:216.700279pt;}
.y3c{bottom:217.312533pt;}
.y9{bottom:224.847375pt;}
.y11{bottom:225.099826pt;}
.y3b{bottom:225.312533pt;}
.y18{bottom:233.158695pt;}
.y3a{bottom:233.312533pt;}
.y51{bottom:238.980533pt;}
.y10{bottom:240.422212pt;}
.y8{bottom:240.976202pt;}
.y39{bottom:241.312533pt;}
.y50{bottom:246.980533pt;}
.y38{bottom:249.312533pt;}
.y4f{bottom:254.980533pt;}
.yf{bottom:256.880627pt;}
.y37{bottom:257.312533pt;}
.y17{bottom:257.926962pt;}
.y7{bottom:265.134379pt;}
.y36{bottom:265.312533pt;}
.y4e{bottom:270.980533pt;}
.ye{bottom:273.142692pt;}
.y35{bottom:273.312533pt;}
.y4d{bottom:278.980533pt;}
.y16{bottom:281.194548pt;}
.y34{bottom:281.312533pt;}
.y6{bottom:281.592795pt;}
.y4c{bottom:286.980533pt;}
.y33{bottom:289.312533pt;}
.y32{bottom:297.312533pt;}
.yd{bottom:297.406058pt;}
.y5{bottom:297.693571pt;}
.y4b{bottom:302.980533pt;}
.y31{bottom:305.312533pt;}
.y15{bottom:305.443888pt;}
.y4a{bottom:310.980533pt;}
.y30{bottom:313.312533pt;}
.y1c{bottom:318.480188pt;}
.y49{bottom:318.980533pt;}
.yc{bottom:320.547418pt;}
.y4{bottom:321.290746pt;}
.y2f{bottom:321.312533pt;}
.y48{bottom:326.980533pt;}
.y2e{bottom:329.312533pt;}
.y14{bottom:329.349614pt;}
.y47{bottom:334.980533pt;}
.y3{bottom:337.209197pt;}
.yb{bottom:337.286335pt;}
.y2d{bottom:337.312533pt;}
.y1b{bottom:342.645378pt;}
.y46{bottom:342.980533pt;}
.y40{bottom:345.312533pt;}
.y1e{bottom:345.446667pt;}
.y45{bottom:350.980533pt;}
.y13{bottom:352.617200pt;}
.y2{bottom:353.281923pt;}
.y3f{bottom:353.312533pt;}
.y1d{bottom:353.635467pt;}
.y44{bottom:358.980533pt;}
.y2c{bottom:361.312533pt;}
.y43{bottom:366.980533pt;}
.y1a{bottom:367.105094pt;}
.y1f{bottom:368.858133pt;}
.y2b{bottom:369.312533pt;}
.y1{bottom:369.438800pt;}
.y52{bottom:383.078133pt;}
.y25{bottom:395.141867pt;}
.y22{bottom:398.365867pt;}
.y23{bottom:427.830476pt;}
.y24{bottom:443.729200pt;}
.y57{bottom:469.457067pt;}
.y21{bottom:506.356800pt;}
.y20{bottom:508.328133pt;}
.y41{bottom:633.191467pt;}
.y42{bottom:638.532284pt;}
.y53{bottom:696.783867pt;}
.y54{bottom:697.067733pt;}
.y26{bottom:700.057333pt;}
.y28{bottom:714.348267pt;}
.y2a{bottom:718.002667pt;}
.y29{bottom:736.317733pt;}
.y55{bottom:817.531867pt;}
.y27{bottom:855.905600pt;}
.y56{bottom:867.581333pt;}
.h10{height:33.209289pt;}
.h3{height:35.581381pt;}
.h2{height:37.427343pt;}
.ha{height:41.522048pt;}
.h9{height:42.697657pt;}
.hd{height:49.813933pt;}
.he{height:72.132542pt;}
.h8{height:84.285175pt;}
.hb{height:91.640558pt;}
.h7{height:92.511590pt;}
.hf{height:105.944273pt;}
.h4{height:118.739337pt;}
.hc{height:127.254673pt;}
.h5{height:130.613556pt;}
.h6{height:134.739573pt;}
.h1{height:995.333333pt;}
.h0{height:1133.858667pt;}
.h12{height:2550.666667pt;}
.h11{height:2645.666667pt;}
.w1{width:1322.666667pt;}
.w3{width:1552.000000pt;}
.w2{width:1606.293333pt;}
.w0{width:2267.720000pt;}
.x1f{left:13.333333pt;}
.x0{left:562.000000pt;}
.x1{left:716.397733pt;}
.x1b{left:723.586000pt;}
.x14{left:728.666667pt;}
.x11{left:734.665333pt;}
.x15{left:739.634416pt;}
.x5{left:785.378267pt;}
.x6{left:790.498000pt;}
.xa{left:796.541600pt;}
.xb{left:815.582000pt;}
.x16{left:916.668196pt;}
.x17{left:928.589663pt;}
.x18{left:952.671025pt;}
.x2{left:971.623733pt;}
.x12{left:989.145333pt;}
.xe{left:1013.510400pt;}
.xf{left:1081.741600pt;}
.x10{left:1091.658800pt;}
.xd{left:1104.448533pt;}
.x9{left:1195.180933pt;}
.x3{left:1229.932267pt;}
.x13{left:1248.208533pt;}
.x8{left:1360.927067pt;}
.x1c{left:1417.974000pt;}
.x1e{left:1434.332000pt;}
.x1d{left:1473.915333pt;}
.x4{left:1486.198285pt;}
.x19{left:1503.826800pt;}
.x7{left:1574.317733pt;}
.xc{left:1633.209600pt;}
.x1a{left:1735.498667pt;}
}
